XCB 1.8.1

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
xcb_xv_stop_video_request_t Struct Reference
XCB Xv API

xcb_xv_stop_video_request_t More...

`#include <xv.h>`

## Data Fields

uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_xv_port_t | port
xcb_drawable_t | drawable

## Detailed Description

xcb_xv_stop_video_request_t

The documentation for this struct was generated from the following file:

- xv.h